#MapToggleSequencerButton
{
    position: absolute;

    left: 4.4%;
    top: 66.0%;

    box-sizing: border-box;

    width: 15.5%;
    height: 4.6%;
}

#MapToggleSequencerButton:hover
{
    cursor: pointer;

    background-color: #00ff0022;
}

#MapContainer
{
    position: absolute;

    left: 25.6%;
    top: 11.7%;

    box-sizing: border-box;

    width: 47.5%;
    height: 81.2%;
}

#MapContainer.extended
{
    left: 36.0%;
    top: 11.7%;

    width: 36.3%;
    height: 59.7%;
}

#MapContainer #Map
{
    width: 100%;
    height: 100%;
}

#MapContainer #Map .region
{
    stroke: #00aa00;
    fill: #004400;
    opacity: 0.50;
    stroke-width: 0.5;
}

#MapContainer #Map .region:hover, #MapContainer #Map .region.on:hover
{
    opacity: 0.75;
}

#MapContainer #Map .region.on
{
    fill: #66ff66;
    opacity: 1.0;
}

#MapContainer #Map .waiting
{
    fill: #00ff00;
}

#MapContainer #Map .region.origin
{
    fill: #006666;
    opacity: 0.95;
}

#MapContainer .audio.button
{
    position: absolute;

    width: 15px;
    height: 15px;

    border-radius: 10px;

    background-color: #00ff00aa;
}

#MapContainer .audio.button:hover
{
    cursor: pointer;
}

#MapContainer .audio.button.inactive
{
    background-color: #000000ee;
}

#MapContainer #MuterHauts-de-France
{
    left: 55%;
    top: 05%;
}

#MapContainer #MuterNormandie
{
    left: 28%;
    top: 18%;
}

#MapContainer #MuterBretagne
{
    left: 7%;
    top: 33%;
}

#MapContainer #MuterPaysDeLaLoire
{
    left: 30%;
    top: 35%;
}

#MapContainer #MuterNouvelle-Aquitaine
{
    left: 32%;
    top: 57%;
}

#MapContainer #MuterIle-de-France
{
    left: 60%;
    top: 28%;
}

#MapContainer #MuterGrandEst
{
    left: 92%;
    top: 27%;
}

#MapContainer #MuterBourgogne-Franche-Comte
{
    left: 85%;
    top: 44%;
}

#MapContainer #MuterCentre-ValDeLoire
{
    left: 48%;
    top: 30%;
}

#MapContainer #MuterAuvergne-Rhone-Alpes
{
    left: 57%;
    top: 56%;
}

#MapContainer #MuterOccitanie
{
    left: 53%;
    top: 75%;
}

#MapContainer #MuterProvence-Alpes-CoteDAzur
{
    left: 85%;
    top: 72%;
}
